accessors

Errors

accessors-1.01 has the following 1 errors.

CategoryError
use_warningsaccessors::classic, accessors::rw, accessors::chained, accessors, accessors::ro